@echo off
echo.
echo.
echo   ***********************************************************
echo   This is to update the system BIOS for model W230SS/NP7338 series to: 
echo.
echo   BIOS V1.03.06
echo   EC   V1.03.02
echo   vBIOS v82.07.27.00.0A
echo.
echo   Please make sure you have the right model of computer.
echo   (If this firmware is applied to a non-W230SS/NP7338 model,
echo    the computer may be non-operative.)
echo.
echo.
echo   Please make sure the computer is on AC power.
echo.
echo   The system will automatically shut down after the process is finished.
echo   Press any key to continue or press "Ctrl" + "C" to quit.
echo.
echo   ***********************************************************
pause
afudos W230SS.36 /E /P /B /N /X
xx.bat